/* $Id: colors.css,v 1.1 2010/07/06 05:25:51 webchick Exp $ */

/* ---------- Color Module Styles ----------- */

body {
  background-color: #999999;
  color: #ffffff;
}
html,
#page-wrapper,
body.overlay {
  background-color: #ffffff;
  color: #444444;

}
#navigation ul.links li.active-trail a {
  background: #ffffff;
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
#header {
  background-color: #ff7f00;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff7f00), to(#ff7f00));
  background-image: -moz-linear-gradient(-90deg, #ff7f00, #ff7f00);
}
a {
  color: #666666;
}
a:hover,
a:focus {
  color: #893b3b;
}
a:active {
  color: #b45151;
}
.sidebar .block {
  background-color: #ffffff;
  border-color: #ffffff;
}
#footer-wrapper {
  background: #999999;
}
#header #name-and-slogan,
#header #name-and-slogan a {
  color: #ffffff;
}
